<?php
/** @noinspection PhpUnhandledExceptionInspection */

defined('C5_EXECUTE') or die('Access Denied.');

/**
 * @var Concrete\Core\Block\View\BlockView $view
 * @var Concrete\Core\Application\Service\UserInterface $uih
 * @var string $uniqID
 */

echo $uih->tabs([
    ["slides$uniqID", t('Slides'), true],
    ["slider-options$uniqID", t('Slider Options')],
    ["settings$uniqID", t('Settings')],
]);
?>

<div id="ccm-tab-content-slides<?php echo $uniqID ?>" class="ccm-tab-content">
    <?php $view->inc('form/slides.php'); ?>
</div>

<div id="ccm-tab-content-slider-options<?php echo $uniqID ?>" class="ccm-tab-content">
    <?php $view->inc('form/options.php'); ?>
</div>

<div id="ccm-tab-content-settings<?php echo $uniqID ?>" class="ccm-tab-content">
    <?php $view->inc('form/settings.php'); ?>
</div>
